AEM 6.4 SP3 - Compatible JQuery Version

Avatar

Avatar

vikashy47555224

Avatar

vikashy47555224

vikashy47555224

29-11-2018

HI,

As we are planning to move from AEM 6.3 SP1 to AEM 6.4 SP3 in coming days, which version of JQuery is compatible with AEM 6.4 SP3?

Accepted Solutions (0)

Answers (0)